import request from '@/utils/request'
// 佣金转账
export function trade(data) {
	return request({
		url: '/api/trade',
		method: 'post',
		data
	});
}
// 积分转账
export function tradeUser(data) {
	return request({
		url: '/api/user/trade',
		method: 'post',
		data
	});
}

